.pdp .pdpMain .campaign-area .prod-name {
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
}
.pdp .pdpMain .campaign-area img {
  display: block;
  margin-inline: auto;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .campaign-area img + p {
    margin-block: 12px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .campaign-area img + p {
    margin-block: 2.8985507246vw;
  }
}
.pdp .pdpMain .campaign-area p + p {
  margin-block: 0;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .campaign-area ul {
    margin-block: 0 12px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .campaign-area ul {
    margin-block: 0 2.8985507246vw;
  }
}
